.chromestyle{

   position:absolute;
   margin-left:390px;
   margin-top:60px;
   z-index:5;
	}

.chromestyle ul{
	border: 0px solid #000;
	height:25px;
	padding:5px 0px;
	}

.chromestyle ul li{
	display: inline;
	padding:0px 0px;
	height:25px;
	border-right: 1px dotted #797979;

	}
.chromestyle ul li:hover{

}

.chromestyle ul li a{
	color: #666666; /* menu text color */
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:500;
	padding:5px 15px;
	margin-left:4px;
	}


.chromestyle ul li a:hover{
	/* background: url(chromebg-over.gif) center center repeat-x; */ /*THEME CHANGE HERE*/
	color:#FFFFFF;
	text-decoration:none;
	background-color:#FFC300;
opacity:.85;

	}


.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
	content: "";
	/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
	}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	text-shadow: 0 0 0 #FFFFFF;
	position:absolute;
	top:10px;
	border: 0px solid #BBB; /*THEME CHANGE HERE*/
	line-height:20px;
	z-index:100;
	visibility: hidden;
	opacity:.90;
	filter:alpha(opacity=90);
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	margin-top:-1px;
	}



.dropmenudiv a{
	width: auto;
	display: block;
	text-indent: 0px;
	/*border-bottom: 0px solid #BBB; */ /*THEME CHANGE HERE*/
	padding: 2px 0px;
	text-decoration: none;
	font-weight: 400;
	color:#ffffff;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	}

* html .dropmenudiv a{ /*IE only hack*/
	width: 100%;
	}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	/*background-color:white;*/  /* #effbff; */
	/* try to make it transparent */
	/*-moz-opacity:.85;*/
	color:#ffffff;
	text-decoration:underline;
	}













